Page tree


Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Derzeit ist es leider nicht möglich, die beN-Anwendung und XNotar 3.8 auf Systemen in einer Terminalserverumgebung zu betreiben. Die Installation der Anwendungen sowie die Aktivierung des beN werden daher auf solchen Systemen derzeit nicht empfohlen. Wir arbeiten an Lösungsmöglichkeiten und werden Sie zu gegebenem Zeitpunkt über Änderungen informieren.

Sofern Sie für den elektronischen Handelsregister- oder Grundbuchversand nicht XNotar verwenden, erkundigen Sie sich bitte vorab bei Ihrem Notariatssoftwarehersteller, ob beN unterstützt wird. Bitte aktivieren Sie das beN keinesfalls ohne eine Freigabe durch Ihren Notariatssoftwarehersteller.

...